prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: clutter-gst
Description: Clutter GStreamer integration
Version: 0.10.0
Libs: -L${libdir} -lclutter-gst-0.10 
Cflags: -I${includedir}/clutter-1.0
Requires: clutter-1.0 gstreamer-0.10 gstreamer-base-0.10 gstreamer-plugins-base-0.10
